body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}

.container {
  margin: 0px 50px;
}
.header {
  background-image: url(img/bgimg1.jpg);
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}

.header-line {
  page-break-after: 20px;
  display: flex;
  align-items: center;

}

.namePizza {
  color: #ffff;
}

.nav {
  margin-left: 170px;
}
.nav-item {
  color: #ffff;
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
  margin-right: 25px;
}

.nav-item:hover {
  color: #e06c00;
}

.cart {
  position: relative;
  border-right: 1px solid #FFFFFF;
  padding-top: 10px;
  height: 50px;
  margin-left: 50px;
}

.cart-img {
  position: absolute;
  top: 5px;
  right:7px;
}

.num {
  color: #ffff;
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
  margin-left: 80px;
  margin-top: 10px;
}

.num:hover {
    color: #e06c00;
}

.phone-text {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  margin-left: 90px;
  margin-top: 5px;
}

.phone-img {
  position: absolute;
  margin-top: 35px;
  margin-left: 7px;
}

.phone-holder {
  display: flex;
  align-items: center;
}

.button-order {
  background-color: #F28E1C;
  color: #fff;
  text-decoration: none;
  padding: 14px 18px;
  margin-left: 30px;
}

.button-order:hover {
    background-color: #cc4b00;
}

.button-auth {
  background-color: #F28E1C;
  margin-left: 40px;
  border-radius: 50px;
  padding: 10px 15px;
  text-decoration: none;
  color: #fff;
}

.button-auth:hover {
  background-color: #cc4b00;
}

.block-form {
  position: relative;
  margin-left: 200px;
  margin-top: 10px;
  margin-right: 0px;
  overflow: hidden;
}
